View Issue Details

IDProjectCategoryView StatusLast Update
0001743XdebugUncategorizedpublic2020-02-13 11:31
ReporterderickAssigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.9.2 
Target Version3.0.0devFixed in Version3.0.0dev 
Summary0001743: Figuring out whether a call is a closure uses string comparisions instead of checking the ACC flag
DescriptionDoing the string comparison is slow, so check for the flag
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-10 00:57 derick New Issue
2020-02-10 00:57 derick Status new => assigned
2020-02-10 00:57 derick Assigned To => derick
2020-02-13 11:31 derick Status assigned => closed
2020-02-13 11:31 derick Resolution open => fixed
2020-02-13 11:31 derick Fixed in Version => 3.0.0dev
2020-03-12 16:35 derick Category Usage problems (Wrong Results) => Variable Display
2020-03-12 16:38 derick Category Variable Display => Uncategorized